body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 10pt;
//	color: #4D4D4D;
	color:#202020;
	background-color: #EAEAFF;
//	background-color: #a0a0a0;
	text-align: center;
}

p {
	font-size: 10pt;
}

h1 {
	font-size: 175%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 125%;
}

td {
	font-size: 10pt;
}

ul {
}

#Upload Information.dt {
	float: left;
	padding: 5px;
}

#Upload Information.dd {
	float: left;
	padding: 5px;
}

pre {
	color: blue;
	padding-left: 20px;
}

.cbg { background-color : #CDCDCD; padding-top: 6px; padding-bottom: 6px;font-family: Helvetica, Verdana, Arial, Limon S1;text-align:center}

.lbg { 
	background-color : #CDCDCD; 
	padding-bottom: 6px;
	padding-left: 6px;
	padding-top: 6px; 
	font-family: Helvetica, Verdana, Arial, Limon S1; 
	text-align:left;
	
}

/*	links	*/
a:link {
	color: #006699;
	text-decoration: none;
}

a:visited {
	color: #996699 text-decoration: none;
}

a:hover {
	color: #006699 text-decoration: none;
}

.required {
	color: red;
	font-weight: bold;
	padding-right: 10px;
}

/* Layouts for divs (use id to refer) */
#window {
	/* the box we fill in */
	width: 900px;
	position: relative;
	min-height: 400px;
	margin: 20px auto;
	text-align: left;
	background-color: #FFFFFF;
	z-index: 10;
}

#banner {
	color: #46515B;
	background-color: #7ECFFA;  /*#FFF;*/
	min-height: 184px;
}

#navigation {
	background-color: #E5E5E5;
	padding: 0px;
	position: relative;
	min-height: 25px;
}

#username {
	padding-top: 5px;
	right:130px;
	line-height: 12px;
	top:0px;
	font-size: 13px;
	position: absolute;
	z-index: 900;
	min-height: 20px;
}

#languagebar {			// This is unused in APAV
	background-color: #EAEAEA;
	padding-top: 1px;
	right:0px;
	top:0px;
	position: absolute;
	min-height: 24px;
}

#header-logo {
	position: relative;
	float: left;
	background-position: left;
	padding-left: 0px;
	width: 220px;
	font-size: 18px;
	font-style: italic;
}

#header-text {
	position: relative;
	float: right;
	padding-right: 20px;
	padding-top: 20px;
	font-size: 18px;
	font-style: italic;
}

#header-navigation {
	position: relative;
	float: left;
	padding-right: 20px;
	font-size: 18px;
	font-weight: bold;
	background-color: #888;
}

#content {
	// the borders here are intended to be temporary
	line-height: 1.5em;
	position: relative;
	padding: 10px 5px 10px 25px;
	z-index: 15;
	min-height: 400px;
}

#thumbs {
	margin-top: 1px;
	background-color: #E5E5E5;
	color: #004C98;
	font-size: 75%;
	padding:1px;
	}

#thumbs ul, #thumbs li {
	display: inline;
	padding:2px;
	}

#thumbs ul li:before {
	content: "\00BB \0020";
}

#footer {
	position: relative;
	bottom: 1px;
	width: 900px;
	background-image: url(/images/aliats_header.png);
	background-repeat: repeat-y;
	padding: 2px 10px;
}

#snapshot {
	position: relative;
	width: 220px;
	clear:left;
	padding: 10px;
	font-size: 12px;
	font-style: italic;
	border: 1px solid silver;
}

#loginform {
	position: relative;
	width: 280px;
	float:right;
	padding-left: 10px;
	margin-left: 20px;
	font-size: 12px;
	font-style: italic;
	border: 1px solid silver;
}

#locations {
	padding: 5px;
}

#reslisting {
	display: none;
}

.message2 {
	position: absolute;
	float:right;

	width: 500px;
	padding: 10px;
	margin: 20px;
	top: 0px;
	right: 0px;
	color: black;
	font-size: 18px;
	border: 1px solid green;
}

.message3 {
	position: relative;
	width: 600px;
	padding: 10px;
	margin: 20px;
	color: black;
	font-size: 18px;
	background-color: #E5E5E5;
	border: 2px solid red;
}

td.mbg {
	border-top: 1px silver dotted;
	background-color: #E5E5E5;
	padding-left:5px;
	padding-right:5px;
}

table.hdr {
	padding: 3px;
}

table.tabdata tr th {
	background-color: #ddf;
	text-align:center;
	padding: 5px;
}

table.tabdata tr td {
	background-color: #eef;
	padding: 5px;
}

table.hdr tr th {
//	background-color: #ccc;
	background-color: #FAA;
	padding: 6px;
}

table tr td {
	padding: 2px;
}

table.hdr tr td {
	background-color: #eee;
	padding: 3px;
}


.errormsg {
	color: red;
}

.infomsg {
	color: green;
}
